.float-right{
    float:right;
}
.two-fa-required-view{
    position: fixed;
    top:0;
    left:0;
    z-index:1000;
    background:#212124;
    width:100%;
    height:100%;
    display:none;
}
.two-fa-required-view .two-fa-required-container{
    position: absolute;
    top: 25%;
    left: 50%;
    background: #ffffff;
    padding: 15px;
    z-index: 1;
    margin: 0 0 0 -150px;
    width: 300px;
}
.page-password-reset .cls-content .cls-content-sm{
    width: 450px;
}
.page-password-reset .reset-label{
    text-align: left;
}
.password-reset-container, .forgot-password-container, .register-container{
    position:relative;
}
.password-reset-container .register-box, .register-container .register-box, .forgot-password-container .register-box{
    position:relative;
    z-index:1;
}
.password-reset-container .preloader, .register-container .preloader, .forgot-password-container .preloader{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.8);
    box-sizing:border-box;
    padding:92px 0 0 0;
    z-index:2;
    display:none;
}
.password-reset-container .message, .register-container .message, .forgot-password-container .message{
    font-size: 20px;
    padding: 0 25px 0 0;
    height: 40px;
    display: inline-block;
    line-height: 36px;
    min-width: 300px;
    text-align: left;
}
.page-forgot-password .cls-content .cls-content-sm {
    width: 380px;
}
.forgot-password-container .preloader{
    padding-top: 60px;
}

